div.bg-item {
  margin: 30px auto;
  display: grid;
  justify-content: center;
  align-items: center;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 10px;
}
  
div.bg-item-container {
  width: 320px;
  height: 130px;
  display: flex;
  flex-direction: column;
  padding: 15px;
  background: var(--background);
}
  
div.bg-item2 {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}

div.bg-title a {
  color: var(--textlight);
  font-weight: 100;
  font-size: 12px;
  text-transform: uppercase;
}

div.bg-counter {
  margin: 0 10px;
  font-size: 15px;
}
  
div.bg_scheda_sub {
  display: flex;
  align-items: center;
  gap: 10px;
}
  
  
/* MODALE */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /*overflow: auto;*/
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
  width: 30%;
  background-color: var(--background);
  margin: 15% auto;
  padding: 20px;
  border: 0.5px solid var(--border);
}

.modal-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 20px;
  border-bottom: 0.5px solid var(--border);
  line-height: 20px;
  height: 25px;
}


span.titlemodal {
  text-transform: uppercase;
  color: var(--accent);
}

.close {
  color: var(--accenthover);
  font-size: 28px;
  margin-top: -2px;
}

.close:hover,
.close:focus {
  color: var(--accenthoverlight);
  text-decoration: none;
  cursor: pointer;
}

.modal-content form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 15px;
}

.modal-content form div {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.modal-content textarea {
  width: 100%;
}

p.bg-text-comment {
  height: 60px;
  margin: 3px auto;
  padding: 5px 10px;
  background: rgba(var(--backgroundRGB), 0.6);
  border: 1px solid var(--border);
  color: var(--text);
  font-size: 12px;
  overflow-y: auto;
}

.bg-comment {
  width: 100%;
  text-align: justify;
}

m {
  color: var(--accent);
  text-transform: uppercase;
}

div.form_info_px {
  font-size: 15px;
  color: var(--textlight);
  padding-top: 10px;
}

/** STILE PREGI, DIFETTI E BACKGROUND DOCUMENTAZIONE**/

/*Accordion*/

.titlepregi2 {
  margin: 25px auto 10px auto;
  color: var(--textwhite);
  font-size: 24px;
  font-family: var(--fontTitle);
  text-transform: uppercase;
}

.accordion-container {
  position: relative;
  max-width: 75%;
  height: auto;
  margin: 30px auto 60px auto;
}

.set {
  position: relative;
  width: 100%;
  height: auto;
}

.set > a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 10px 15px;
  background-color: rgba(var(--backgroundRGB), 0.9);
  text-decoration: none;
  color: var(--accent);
  font-weight: 400;
  border-bottom: 1px solid var(--border);
  -webkit-transition:all 0.5s linear;
  -moz-transition:all 0.5s linear;
  transition:all 0.5s linear;
}

.set > a > span { 
  color: var(--text);
  display: flex;
  align-items: center;
  gap: 5px;
}

.set > a > span > i { 
  color: var(--accent);
  font-size: 14px;
}

.set > a.active {
  background-color: rgba(var(--backgroundRGB), 0.8);
  color: var(--accenthover);
}

.content-set {
  background-color: var(--background);
  border-bottom: 1px solid var(--border);
  display:none;
}

.content-set div {
  padding: 10px 15px;
  color: var(--text);
  text-align: justify;
  font-size: 14px;
}
